Vulnerability CVE-2017-18011


Published: 2018-01-01

Description:
The MyCBGenie Affiliate Ads for Clickbank Products plugin through 1.6 for WordPress has XSS via the text_ads_ajax.php border_color parameter.

Type:

CWE-79

(Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting'))

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None
Affected software
Clickbank -> Affiliate ads for clickbank products 

 References:
https://packetstormsecurity.com/files/144978/WordPress-Affiliate-Ads-For-Clickbank-Products-1.3-XSS.html
https://wordpress.org/support/topic/affiliate-ads-for-clickbank-products-1-3-xss/
https://wpvulndb.com/vulnerabilities/8989

Copyright 2022, cxsecurity.com

 

Back to Top